Informamuse 8 Ottobre 2018

BLOCKCHAIN NETWORK DEVELOPER

Competenze richieste:

  • Sistema Operativo
  • Linux Ubuntu
  • 16.04.4
  • Framework
  • Hyperledger Fabric
  • 1.1-alpha
  • Hyperledger Composer
  • v0.19.8
  • Docker
  • 8.x
  • Golang o NodeJS


Ai sensi dell'ex art. 13 del D.Lgs. 196/2003 - Regolamento UE 679/2016 – Art. 13, la informiamo che InformAmuse S.r.l. tratterà tutti i dati da lei inseriti unicamente per finalità connesse all'evasione della sua richiesta, secondo quanto indicato nell'Informativa Privacy sul trattamento dei dati personali.

Inoltre le chiediamo il consenso per l'invio di eventuali ulteriori informazioni commerciali